GNU bug report logs - #44558
Mesa isn't update to date

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: romulasry <romulasry@HIDDEN>; dated Tue, 10 Nov 2020 20:30:02 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at 44558 <at> debbugs.gnu.org:


Received: (at 44558) by debbugs.gnu.org; 11 Nov 2020 13:08:26 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Nov 11 08:08:26 2020
Received: from localhost ([127.0.0.1]:40530 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kcprO-0003Hd-C3
	for submit <at> debbugs.gnu.org; Wed, 11 Nov 2020 08:08:26 -0500
Received: from mail-ed1-f43.google.com ([209.85.208.43]:36613)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <beresbarnus03@HIDDEN>) id 1kcprL-0003HN-SG
 for 44558 <at> debbugs.gnu.org; Wed, 11 Nov 2020 08:08:25 -0500
Received: by mail-ed1-f43.google.com with SMTP id o20so2235977eds.3
 for <44558 <at> debbugs.gnu.org>; Wed, 11 Nov 2020 05:08:23 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:references:in-reply-to:from:date:message-id:subject:to
 :cc; bh=nf8tOg6gpZY5Ke748YKOqKZOiiTJ67w/GKjF1XK2bws=;
 b=JBOHlQANlEVyCRHeow93A8sskiE2J2leROKtsQf6QpRuZrBfDfCMgOoacpL/JXPLmT
 fJe913jx6wAwAmTkUkejLVuvZutsXyDH9z5ENz1F5H0dl+WmS9J/Hkkl4EaORA2b3z/q
 ce2h9USvvBcxTwk895kPNqn7aIm9kfqk11f4fpoyfvc7Nsr+9m4+KYVDu+G4+hNz7fNn
 ADzvcWTx9xwanAVWpZV/Kq5KrA1NDJAoAfQyNCQjG3Vku2YWtHs3k/F5zfWRB+0C16Zu
 nS9q8318w/YiSkwJ+8wOr1/SYVGyceMShtNGX7B5tpP9O97FcBbV9xzPeGte2H/9fS8B
 vyIA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc;
 bh=nf8tOg6gpZY5Ke748YKOqKZOiiTJ67w/GKjF1XK2bws=;
 b=mylQgdZh93h5TZ1TScY/LaelbW6dJ9mcOQaeVcQNR1TkODhiMf7PjAUz38aVzEEjJ3
 Sj6CUg4V86mPC+M8AwV+j8d+2UeMP2f+OHHgKSY7uTQaUanTyU1v4/86ksczVB32vkik
 faSkwosQBzEuNch34+UHOLOc0YIEblWTXQiA5eEwSOEmoo91GwOKCTFG1ETZg5DKyCvi
 +0CEwGfBb0AjaAVNrdk8dZTUmJO4KuAaYyi100QVEDnwjvy+GHAmJoAOTGhJy1D/RiLC
 0ttsI2iNqz/tBeyErEHsSYIERoB4C6BKasyVHhsqqxaTtRNA+HtcR08e72adopswcOLP
 Tc5Q==
X-Gm-Message-State: AOAM533O839ita4p0MU6xEr10bSTjslb1OgYPYaaOpAjL6zdX60Rbrdl
 S2F2i6O35flxwas0OdmHy6oTFTyENrbIzmCvGcM=
X-Google-Smtp-Source: ABdhPJxPss2nFhTP+sAqNb547ruf/ijP9clWHHKgGyHWwpN0WCP7xtKKA3N0hiwg4bgyMMiJvZj3IFAEXB/Xkq4zqQc=
X-Received: by 2002:a50:b5e1:: with SMTP id a88mr4994354ede.5.1605100098001;
 Wed, 11 Nov 2020 05:08:18 -0800 (PST)
MIME-Version: 1.0
References: <QpwETrJLfWziZlJJfdKWGAnruuuG48XBStA8ALALV27dXmhYxgS5T1zzmNmd_fDs5ago8HGDCT68cfzLHnXTCYUqukPDJw-RDXBeBEGjM4I=@protonmail.com>
 <CAOcmTtcMwk85h+ftZsVp=X6hERtXXdvrhuhBDV-kRMfAu=QnVw@HIDDEN>
 <87k0ushyi7.fsf@nckx>
In-Reply-To: <87k0ushyi7.fsf@nckx>
From: =?UTF-8?B?QmFybmFiw6FzIELDqXJlcw==?= <beresbarnus03@HIDDEN>
Date: Wed, 11 Nov 2020 14:08:24 +0100
Message-ID: <CAOcmTtdUCj5H3jWQ6cAXoRjVXaQtcUTNLFPHGrAMHWTK0LBcOw@HIDDEN>
Subject: Re: bug#44558: Mesa isn't update to date
To: Tobias Geerinckx-Rice <me@HIDDEN>
Content-Type: multipart/alternative; boundary="0000000000002b9d8d05b3d47de5"
X-Spam-Score: 0.3 (/)
X-Debbugs-Envelope-To: 44558
Cc: 44558 <at> debbugs.gnu.org, romulasry <romulasry@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

--0000000000002b9d8d05b3d47de5
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

Yes it marked as a patch

Tobias Geerinckx-Rice <me@HIDDEN> ezt =C3=ADrta (id=C5=91pont: 2020. nov=
. 11.,
Sze, 13:24):

> Hullo!
>
> Barnab=C3=A1s B=C3=A9res =E5=86=99=E9=81=93=EF=BC=9A
> > I think this email went to the wrong place, because you only
> > sent a "bug
> > report" not a patch. I think it's better to send these kind of
> > things to
> > bug-guix@HIDDEN
>
> Does your mail client mark it as a patch?  Strange.  I've deleted
> the original, but bug-guix@ delivered the list copy to my inbox
> and I don't see =E2=80=98patches=E2=80=99 in the header.
>
> That said, it's not really a bug report either, or the bug is
> missing...
>
> Romulasry, are you suffering from specific Mesa 20.0.7 problems
> that 20.2.2 might fix?  Please let us know.  An otherwise working
> package not being at the latest upstream version isn't a bug.
>
> romulasry via Bug reports for GNU Guix =E5=86=99=E9=81=93=EF=BC=9A
> > Mesa 20.2.2 is released
>
> The core-updates branch updates Mesa to 20.1.9.  Would you like to
> submit a (tested) core-updates patch updating it to 20.2.2?
>
> > Also it would be nice to see it built with lllvm 11
>
> Same for this!  All help is appreciated.
>
> Kind regards,
>
> T G-R
>


--=20
Barnus

--0000000000002b9d8d05b3d47de5
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">Yes it marked as a patch</div><br><div class=3D"gmail_quot=
e"><div dir=3D"ltr" class=3D"gmail_attr">Tobias Geerinckx-Rice &lt;<a href=
=3D"mailto:me@HIDDEN">me@HIDDEN</a>&gt; ezt =C3=ADrta (id=C5=91pont: =
2020. nov. 11., Sze, 13:24):<br></div><blockquote class=3D"gmail_quote" sty=
le=3D"margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);paddi=
ng-left:1ex">Hullo!<br>
<br>
Barnab=C3=A1s B=C3=A9res =E5=86=99=E9=81=93=EF=BC=9A<br>
&gt; I think this email went to the wrong place, because you only <br>
&gt; sent a &quot;bug<br>
&gt; report&quot; not a patch. I think it&#39;s better to send these kind o=
f <br>
&gt; things to<br>
&gt; <a href=3D"mailto:bug-guix@HIDDEN" target=3D"_blank">bug-guix@HIDDEN=
</a><br>
<br>
Does your mail client mark it as a patch?=C2=A0 Strange.=C2=A0 I&#39;ve del=
eted <br>
the original, but bug-guix@ delivered the list copy to my inbox <br>
and I don&#39;t see =E2=80=98patches=E2=80=99 in the header.<br>
<br>
That said, it&#39;s not really a bug report either, or the bug is <br>
missing...<br>
<br>
Romulasry, are you suffering from specific Mesa 20.0.7 problems <br>
that 20.2.2 might fix?=C2=A0 Please let us know.=C2=A0 An otherwise working=
 <br>
package not being at the latest upstream version isn&#39;t a bug.<br>
<br>
romulasry via Bug reports for GNU Guix =E5=86=99=E9=81=93=EF=BC=9A<br>
&gt; Mesa 20.2.2 is released<br>
<br>
The core-updates branch updates Mesa to 20.1.9.=C2=A0 Would you like to <br=
>
submit a (tested) core-updates patch updating it to 20.2.2?<br>
<br>
&gt; Also it would be nice to see it built with lllvm 11<br>
<br>
Same for this!=C2=A0 All help is appreciated.<br>
<br>
Kind regards,<br>
<br>
T G-R<br>
</blockquote></div><br clear=3D"all"><div><br></div>-- <br><div dir=3D"ltr"=
 class=3D"gmail_signature"><div dir=3D"ltr">Barnus</div></div>

--0000000000002b9d8d05b3d47de5--




Information forwarded to bug-guix@HIDDEN:
bug#44558; Package guix. Full text available.

Message received at 44558 <at> debbugs.gnu.org:


Received: (at 44558) by debbugs.gnu.org; 11 Nov 2020 12:24:55 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Nov 11 07:24:55 2020
Received: from localhost ([127.0.0.1]:40495 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kcpBG-0008U3-Tr
	for submit <at> debbugs.gnu.org; Wed, 11 Nov 2020 07:24:55 -0500
Received: from tobias.gr ([80.241.217.52]:33170)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <me@HIDDEN>) id 1kcpBE-0008Tu-Qf
 for 44558 <at> debbugs.gnu.org; Wed, 11 Nov 2020 07:24:53 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=tobias.gr; s=2018;
 bh=5jeQvLEQfkUOKwOLDPOlDWl2bjmxQv/v5LE3jk8UAv8=; h=date:in-reply-to:
 references:subject:cc:to:from; b=NykcyJf6sHHuyAtkV+hUG/qXUzyFYD3ih1QQg
 Y89g2749tTV1/wNP6tBJHyIEIDU/GcjJN/B5XCagvrKhwbcJJDds6rge01ybdSzqQx9vyn
 eZlze4putL+KciKAxgUVo1E1Okxtm8o/wD2RDmTJY48LDC4BjX//Ys92WvDHUwwBp22xF0
 0BBhBBrXnV2vqFmHKJd537xIjFjLCb+TeRb0jEMm1+d/vUJbkvY13JfC6zNQ2u+wm3YQB9
 4g0FvNM1h01BGAA85tJAB2o9SjxZma5whOflELBQVzXbcdZIvQbGYE+Y4HnBD4ly+DEcDF
 9ncDSNoNOGKCXllxfypJhujyQ==
Received: by submission.tobias.gr (OpenSMTPD) with ESMTPSA id e337480c
 (TLSv1.2:ECDHE-ECDSA-AES256-GCM-SHA384:256:NO); 
 Wed, 11 Nov 2020 12:24:54 +0000 (UTC)
BIMI-Selector: v=BIMI1; s=default;
From: Tobias Geerinckx-Rice <me@HIDDEN>
To: =?utf-8?Q?Barnab=C3=A1s_B=C3=A9res?= <beresbarnus03@HIDDEN>, romulasry
 <romulasry@HIDDEN>
Subject: Re: bug#44558: Mesa isn't update to date
References: <QpwETrJLfWziZlJJfdKWGAnruuuG48XBStA8ALALV27dXmhYxgS5T1zzmNmd_fDs5ago8HGDCT68cfzLHnXTCYUqukPDJw-RDXBeBEGjM4I=@protonmail.com>
 <CAOcmTtcMwk85h+ftZsVp=X6hERtXXdvrhuhBDV-kRMfAu=QnVw@HIDDEN>
In-reply-to: <CAOcmTtcMwk85h+ftZsVp=X6hERtXXdvrhuhBDV-kRMfAu=QnVw@HIDDEN>
Date: Wed, 11 Nov 2020 13:24:48 +0100
Message-ID: <87k0ushyi7.fsf@nckx>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 44558
Cc: 44558 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

--=-=-=
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: quoted-printable

Hullo!

Barnab=C3=A1s B=C3=A9res =E5=86=99=E9=81=93=EF=BC=9A
> I think this email went to the wrong place, because you only=20
> sent a "bug
> report" not a patch. I think it's better to send these kind of=20
> things to
> bug-guix@HIDDEN

Does your mail client mark it as a patch?  Strange.  I've deleted=20
the original, but bug-guix@ delivered the list copy to my inbox=20
and I don't see =E2=80=98patches=E2=80=99 in the header.

That said, it's not really a bug report either, or the bug is=20
missing...

Romulasry, are you suffering from specific Mesa 20.0.7 problems=20
that 20.2.2 might fix?  Please let us know.  An otherwise working=20
package not being at the latest upstream version isn't a bug.

romulasry via Bug reports for GNU Guix =E5=86=99=E9=81=93=EF=BC=9A
> Mesa 20.2.2 is released

The core-updates branch updates Mesa to 20.1.9.  Would you like to=20
submit a (tested) core-updates patch updating it to 20.2.2?

> Also it would be nice to see it built with lllvm 11

Same for this!  All help is appreciated.

Kind regards,

T G-R

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iIMEARYKACsWIQT12iAyS4c9C3o4dnINsP+IT1VteQUCX6vYEA0cbWVAdG9iaWFz
LmdyAAoJEA2w/4hPVW150dEBAIG6EHKR/axJFhjwN5H/JDtRIodN71N34lBMVAP9
0oASAP9R64pYVNfS4Oexq95KEcq+SvajdtkKLpBW9irVWugrAw==
=J0Vt
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to bug-guix@HIDDEN:
bug#44558; Package guix. Full text available.

Message received at 44558 <at> debbugs.gnu.org:


Received: (at 44558) by debbugs.gnu.org; 11 Nov 2020 11:40:01 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Nov 11 06:40:01 2020
Received: from localhost ([127.0.0.1]:40411 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kcoTp-0007MN-5q
	for submit <at> debbugs.gnu.org; Wed, 11 Nov 2020 06:40:01 -0500
Received: from mail-ed1-f41.google.com ([209.85.208.41]:42142)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <beresbarnus03@HIDDEN>) id 1kcoTn-0007MA-Fr
 for 44558 <at> debbugs.gnu.org; Wed, 11 Nov 2020 06:40:00 -0500
Received: by mail-ed1-f41.google.com with SMTP id v22so1920205edt.9
 for <44558 <at> debbugs.gnu.org>; Wed, 11 Nov 2020 03:39:59 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=ii89vGXz0psUXY7AG1iNHCt7fSQM7ZFDjHBIXI/zlr8=;
 b=hSJyr+nY367FOzOg7kngvevBMMpCX7o+xjRf8sQufdokjzWeZeSHrZJ5b854wI3XnP
 LGBIRTU0gWX4FpuduIZVCAAMPAXAckKFmjkco++mNthKq/zka9oORCo4jDXduYFKJprm
 606LeTrSgBXkydLY9gmDBMeppS4mU4av8rSnpaRmv/xG45BnpaWERTEB/7eARTTzDiNx
 PEZTo4/qFJhY0KmcGxdho3J9o0EeVcOeuG8oUnW7BE5HbTQOYqPzhLzXtOt4g+kqnJmI
 oBBgYN6jdpGTO+wvyi35mzhiukvCmW5GLy/ikSyHPFomre3fapO7Q+WMwirB2wPkYyM7
 OzLA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=ii89vGXz0psUXY7AG1iNHCt7fSQM7ZFDjHBIXI/zlr8=;
 b=MWC6lyrK32cotg2bYBZUsreYTZIQ6cP1eSHhfLBtZdJcMS4iL51H5BA3WdH3AoFtQG
 IqdnECKWKopI9v/XsdKSpUKyiQ2s0GR4h1F8OuPm9KWK7h/1Vi83qmK7XVu2ArHC1r58
 htr7scwQVKdwi33/DxrJ5HLcuNNGCORq6Ml8w6wfanXs24vd8DSXlBKi/yJNdbQVLhly
 ghlph0bsXU1t9IukFGVCrk8Cwqpsqvd9KhQZ7QQs120PSsGdfo9qodDj/yKJR9DIIB7T
 0sFGtsgt5b4kznbMq8X1oI6m5did0JJ87ocXF66YHhd0CGxUqQM/KVVf6DD1l6oXzID/
 ztiQ==
X-Gm-Message-State: AOAM531TQXCwXmeK3EBkQvqd/DgYL6b+vXcun+upSpb+DfyXIFqF/2JI
 3vckiPBgbTgwiqQLZBYEte4d7I+3E8BnLFKyk/lhr+8z6EeGAPRe
X-Google-Smtp-Source: ABdhPJyEBqpbtMAXY+mbGJmpXSQs8i6eyWtCBMqyDu0yzrER4E9FMORO8d+94AxX4U0DLOeSvHGnyxD47x73kmB9Jd4=
X-Received: by 2002:a05:6402:2da:: with SMTP id
 b26mr4398713edx.176.1605094793133; 
 Wed, 11 Nov 2020 03:39:53 -0800 (PST)
MIME-Version: 1.0
From: =?UTF-8?B?QmFybmFiw6FzIELDqXJlcw==?= <beresbarnus03@HIDDEN>
Date: Wed, 11 Nov 2020 12:40:00 +0100
Message-ID: <CAOcmTtcMwk85h+ftZsVp=X6hERtXXdvrhuhBDV-kRMfAu=QnVw@HIDDEN>
Subject: Mesa isn't update to date
To: 44558 <at> debbugs.gnu.org
Content-Type: multipart/alternative; boundary="000000000000f9c20b05b3d3409b"
X-Spam-Score: 0.3 (/)
X-Debbugs-Envelope-To: 44558
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

--000000000000f9c20b05b3d3409b
Content-Type: text/plain; charset="UTF-8"

Hi,
I think this email went to the wrong place, because you only sent a "bug
report" not a patch. I think it's better to send these kind of things to
bug-guix@HIDDEN

Best regards,
Barnabas Beres

--000000000000f9c20b05b3d3409b
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">Hi,<div>I think this email went to the wrong place, becaus=
e you only sent a &quot;bug report&quot; not a patch. I think it&#39;s bett=
er to send these kind of things to=C2=A0<a href=3D"mailto:bug-guix@HIDDEN"=
>bug-guix@HIDDEN</a></div><div><br></div><div>Best regards,</div><div>Barn=
abas Beres=C2=A0</div></div>

--000000000000f9c20b05b3d3409b--




Information forwarded to bug-guix@HIDDEN:
bug#44558; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 10 Nov 2020 20:29:44 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Nov 10 15:29:44 2020
Received: from localhost ([127.0.0.1]:39041 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kcaGu-000318-Gr
	for submit <at> debbugs.gnu.org; Tue, 10 Nov 2020 15:29:44 -0500
Received: from lists.gnu.org ([209.51.188.17]:45162)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <romulasry@HIDDEN>) id 1kcaGt-000310-8Z
 for submit <at> debbugs.gnu.org; Tue, 10 Nov 2020 15:29:43 -0500
Received: from eggs.gnu.org ([2001:470:142:3::10]:38132)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <romulasry@HIDDEN>)
 id 1kcaGt-00034C-1l
 for bug-guix@HIDDEN; Tue, 10 Nov 2020 15:29:43 -0500
Received: from mail-40137.protonmail.ch ([185.70.40.137]:12322)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <romulasry@HIDDEN>)
 id 1kcaGq-0007pV-Da
 for bug-guix@HIDDEN; Tue, 10 Nov 2020 15:29:42 -0500
Date: Tue, 10 Nov 2020 20:29:31 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail; t=1605040176;
 bh=Y11sVpk94pP65cI+DqkYecyCVyuJRSjI3JoYjWYBFrA=;
 h=Date:To:From:Reply-To:Subject:From;
 b=Ud1lcfbjeWLbYmRDXDs5S57a7AQu5H/k3eijHd02i8QDiGj5Bb6XSIMfeRzOOwOHE
 o9kIJpXaw6j+qwCkN4iIoXpDxqMEZWMuj+hPV0F90VHrRCV/EII6RnluAfMVLplgS6
 o0tp4o8jad6JMKcibohsT6rBWvgC8Ngm3Bv6MYDw=
To: "bug-guix@HIDDEN" <bug-guix@HIDDEN>
From: romulasry <romulasry@HIDDEN>
Subject: Mesa isn't update to date
Message-ID: <QpwETrJLfWziZlJJfdKWGAnruuuG48XBStA8ALALV27dXmhYxgS5T1zzmNmd_fDs5ago8HGDCT68cfzLHnXTCYUqukPDJw-RDXBeBEGjM4I=@protonmail.com>
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_iOl7cLTCCjcmbwmAcorjE7M1UF88pe9WcGHtJcGFeIs"
X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_FROM,HTML_MESSAGE
 shortcircuit=no autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
Received-SPF: pass client-ip=185.70.40.137;
 envelope-from=romulasry@HIDDEN; helo=mail-40137.protonmail.ch
X-detected-operating-system: by eggs.gnu.org: First seen = 2020/11/10 15:29:36
X-ACL-Warn: Detected OS   = Linux 2.2.x-3.x [generic] [fuzzy]
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 HTML_MESSAGE=0.001, RCVD_IN_MSPIKE_H4=0.001, RCVD_IN_MSPIKE_WL=0.001,
 SPF_HELO_PASS=-0.001, SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 0.2 (/)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: romulasry <romulasry@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

This is a multi-part message in MIME format.

--b1_iOl7cLTCCjcmbwmAcorjE7M1UF88pe9WcGHtJcGFeIs
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64

TWVzYSAyMC4yLjIgaXMgcmVsZWFzZWQKCk5vdmVtYmVyIDYsIDIwMjAKCmh0dHBzOi8vZG9jcy5t
ZXNhM2Qub3JnL3JlbG5vdGVzLzIwLjIuMi5odG1sCgpBbHNvIGl0IHdvdWxkIGJlIG5pY2UgdG8g
c2VlIGl0IGJ1aWx0IHdpdGggbGxsdm0gMTEKClNlbnQgd2l0aCBbUHJvdG9uTWFpbF0oaHR0cHM6
Ly9wcm90b25tYWlsLmNvbSkgU2VjdXJlIEVtYWlsLg==

--b1_iOl7cLTCCjcmbwmAcorjE7M1UF88pe9WcGHtJcGFeIs
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64

PGgzPk1lc2EgMjAuMi4yIGlzIHJlbGVhc2VkPGJyPjwvaDM+PHA+PHRpbWUgZGF0ZXRpbWU9IjIw
MjAtMTEtMDYiPk5vdmVtYmVyIDYsIDIwMjA8L3RpbWU+PGJyPjwvcD48ZGl2PjxhIGhyZWY9Imh0
dHBzOi8vZG9jcy5tZXNhM2Qub3JnL3JlbG5vdGVzLzIwLjIuMi5odG1sIj5odHRwczovL2RvY3Mu
bWVzYTNkLm9yZy9yZWxub3Rlcy8yMC4yLjIuaHRtbDwvYT48YnI+PC9kaXY+PGRpdj48YnI+PC9k
aXY+PGRpdj48dGltZSBkYXRldGltZT0iMjAyMC0xMS0wNiI+QWxzbyBpdCB3b3VsZCBiZSBuaWNl
IHRvIHNlZSBpdCBidWlsdCB3aXRoIGxsbHZtIDExPC90aW1lPjxicj48L2Rpdj48ZGl2Pjxicj48
L2Rpdj48ZGl2IGNsYXNzPSJwcm90b25tYWlsX3NpZ25hdHVyZV9ibG9jayI+PGRpdiBjbGFzcz0i
cHJvdG9ubWFpbF9zaWduYXR1cmVfYmxvY2stdXNlciBwcm90b25tYWlsX3NpZ25hdHVyZV9ibG9j
ay1lbXB0eSI+PGJyPjwvZGl2PjxkaXYgY2xhc3M9InByb3Rvbm1haWxfc2lnbmF0dXJlX2Jsb2Nr
LXByb3RvbiI+U2VudCB3aXRoIDxhIGhyZWY9Imh0dHBzOi8vcHJvdG9ubWFpbC5jb20iIHRhcmdl
dD0iX2JsYW5rIj5Qcm90b25NYWlsPC9hPiBTZWN1cmUgRW1haWwuPGJyPjwvZGl2PjwvZGl2Pjxk
aXY+PGJyPjwvZGl2Pg==


--b1_iOl7cLTCCjcmbwmAcorjE7M1UF88pe9WcGHtJcGFeIs--





Acknowledgement sent to romulasry <romulasry@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#44558; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 11 Nov 2020 13:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.